﻿.foo {} /* W3C CSS validator likes CSS files to start with a class rather than a comment. Soooooo.... */

.AspNet-Menu-Horizontal #zz1_TopNavigationMenu1 {
	margin-bottom: 0px;
	padding-bottom: 0px;		
}

.AspNet-Menu-WithChildren {
			
}

#topNavContainer {
	padding: 0;
	list-style: none;
	position: relative;
	display: inline-table;
	text-align: left;
	background-color:#3a3a3a;
	width: 970px;
	height: 35px;
	}

#topNavContainer ul {
	padding: 0;
	list-style: none;
	position: relative;
	display: inline-table;
	background-color: none;
	text-align: left;
	margin: 0px;
	margin-bottom: -2px;	
	}
	
	

#topNavContainer ul > li:first-child {
	/*background-color: #EB2F2D;*/
	background-color: #ff671f;
    width: 185px;
        
		 	}



#topNavContainer ul ul > li:first-child, ul ul > li {
	background-color: #fff;
				}
	
#topNavContainer ul ul {
	display: none;
		}
	
#topNavContainer ul li:hover > ul {
	display: block;
	}


/* Font control main drop */
#topNavContainer ul li {
	color: #fff;
	float: left;
	font-size: 13px; /* Original was 14px */
	}

/* drop down font color style */
#topNavContainer ul li:hover li a {
	color: #333;
	}
	
		
/* show all products hover */
#topNavContainer ul li:hover {
	color: #FFF;
	background-color: #adadad;	
	}
	
		
#topNavContainer ul ul >li a:hover {
	color: #FFF;
	/*background-color: #EB2F2D;*/
	background-color: #ff671f;
	}


/* Main state */		
#topNavContainer ul li a {
	display: block;
	color: #fff;
	text-decoration: none;
	
	padding-top: 10px; /* Controls primary top-bottom padding */
	padding-bottom: 10px;
	
	padding-right: 21px; /* Controls primary left-right padding */
	padding-left: 18px;
	}
	
	

#topNavContainer ul ul li a {
	display: block;
	color: #fff;
	text-decoration: none;
	
	padding-top: 3px; /* Controls primary top-bottom padding */
	padding-bottom: 5px;
	
	padding-right: 21px; /* Controls primary left-right padding */
	padding-left: 18px;
	}

			
#topNavContainer ul ul {
	background-color: #fff;
	padding: 0;
	position: absolute;
	top: 100%;
	
	/* border: 0px solid #999; */ /* style the topmenu border */
	
	border-top: 0px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc; 
	border-top-style:hidden;
	
	box-shadow: 1px 1px 2px #666;
	
	padding-bottom: 5px; /* control amount of padding at bottom of menu - ties with "ul ul ul" */
	padding-top: 5px; 
	
	border-bottom-left-radius:4px;
	border-bottom-right-radius:4px;
	border-top-left-radius:0px;
	border-top-right-radius:4px;
	
	-moz-border-bottom-left-radius:4px;
	-moz-border-bottom-right-radius:4px;
	-moz-border-top-left-radius:0px;
	-moz-border-top-right-radius:4px;
	
	-webkit-border-bottom-left-radius:4px;
	-webkit-border-bottom-right-radius:4px;
	-webkit-border-top-left-radius:0px;
	-webkit-border-top-right-radius:4px;
	
	-o-border-bottom-left-radius:4px;
	-o-border-bottom-right-radius:4px;
	-o-border-top-left-radius:0px;
	-o-border-top-right-radius:4px;
	
	/* border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-o-border-radius: 4px; */
	}
	

#topNavContainer ul ul ul ul {
	box-shadow: none;
	}
	
#topNavContainer ul ul li {
	float: none; 
	position: relative;
	line-height: 1.0;	} /* can affect line-height on 2nd level */

#topNavContainer ul ul li a:hover {
	/*background-color: #EB2F2D;*/
	background-color: #ff671f;
	color: #fff;
	font-size: 13px; /* control red rollover font-size */
	}


/* 2nd Level - Red Background Link List */
#topNavContainer ul ul ul {
	position: absolute; left: 100%; top:0;
	border: 1px solid #ccc; /* style the submenu border */
	padding-bottom: 0px; /* stops padding at bottom of menu from cascade down */
	}
	
#topNavContainer ul ul ul li {
	font-weight: normal;
	font-size: 12px;
			/* can add 2nd level line-height */
	}
	
#topNavContainer ul ul ul li a:hover {
	font-weight: normal;
	font-size: 12px;
	/*background-color: #EB2F2D;*/
	background-color: #ff671f;
	text-decoration: none;
	color:#fff;
	}	
	
	
/* Third Level - Red Underline Link List */
#topNavContainer ul ul ul ul {
	position: relative;
	left: 0;
	float: right;
	display:block;
	z-index: 999999;
	border: none;
	background-color:#FFF;
	margin-bottom: 6px;
	margin-top: 0px; 
				}
	
	
#topNavContainer ul ul ul ul li a {
	font-weight: normal;
	font-size: 11px;
    text-decoration: none;
		}	
	
#topNavContainer ul ul ul ul li a:hover {
	font-weight: normal;
	font-size: 11px;
	background-color:#fff;
	text-decoration: underline;
	/*color:#EB2F2D;*/
	color:#ff671f;
		}	
	
#topNavContainer ul ul ul li li a {
	color: #656565;
	padding-left:25px;
	line-height: 0.9;
	margin-top:-2px;
	}
	
